## ruby-ffi-libarchive 1.0.0%2B

=== debian/control ===
Source: ruby-ffi-libarchive
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <lucas.kanashiro@canonical.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               ruby-ffi (>= 1.0),
               libarchive-dev,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ffi-libarchive.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ffi-libarchive
Homepage: https://github.com/chef/ffi-libarchive
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ffi-libarchive
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ${libarchive:Depends},
Description: Ruby FFI binding to libarchive
 This library provides Ruby FFI bindings to the well-known libarchive library
 (https://github.com/libarchive/libarchive).
