## ruby-ffi-libarchive 1.0.0+

=== debian/changelog ===
ruby-ffi-libarchive (1.0.0+-2) unstable; urgency=medium

  * Team upload
  * Source only upload.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 09 Mar 2020 15:49:43 -0300

ruby-ffi-libarchive (1.0.0+-1) unstable; urgency=medium

  * Team upload
  * debian/watch: point at github to get full source
  * New upstream version 1.0.0+. This is the same as 1.0.0 but imported from
    the github repository and therefore with full sources, including a test
    suite.
  * Add debian/ruby-tests.rake
  * Add missing dependency on libarchive

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 08 Mar 2020 17:29:31 -0300

ruby-ffi-libarchive (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #953274)

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Fri, 06 Mar 2020 17:42:22 -0300
