## ruby-ffi-libarchive 1.0.1

=== debian/changelog ===
ruby-ffi-libarchive (1.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload (Closes: #1068538)
  * d/watch: Scan with git mode

 -- Bastian Germann <bage@debian.org>  Sat, 20 Apr 2024 11:21:16 +0000

ruby-ffi-libarchive (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.1
  * Bump debhelper compatibility level to 13

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 05 Jun 2020 23:12:45 -0300
