=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

include /usr/share/dpkg/architecture.mk

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_gencontrol:
	libarchive=$$(dpkg -S $$(readlink -f /usr/lib/$(DEB_HOST_MULTIARCH)/libarchive.so) | cut -d : -f 1); \
		   echo "libarchive:Depends=$$libarchive" >> debian/ruby-ffi-libarchive.substvars
	dh_gencontrol
