=== debian/watch ===
version=4
opts=mode=git \
https://github.com/chef/ffi-libarchive.git refs/tags/v(\d\S*)
